service:
  type: ClusterIP
  port: 5232

ingress:
  enabled: true
  className: traefik
  hosts:
    - host: caldav.dvirlabs.com
      paths:
        - path: /
          pathType: Prefix
  tls:
    - hosts: [ caldav.dvirlabs.com ]

persistence:
  enabled: true
  storageClass: nfs-client   # or longhorn
  size: 2Gi
